﻿@charset "utf-8";
@font-face {
  font-family: 'iconfont';  /* project id 591377 */
  src: url('//at.alicdn.com/t/font_591377_maxi28ke9laqbyb9.eot');
  src: url('//at.alicdn.com/t/font_591377_maxi28ke9laqbyb9.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_591377_maxi28ke9laqbyb9.woff') format('woff'),
  url('//at.alicdn.com/t/font_591377_maxi28ke9laqbyb9.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_591377_maxi28ke9laqbyb9.svg#iconfont') format('svg');
}
.iconfont {
          font-family:"iconfont" !important;
          font-size:1.6rem;
          font-style:normal;
          -webkit-font-smoothing: antialiased;
          -webkit-text-stroke-width: 0.01rem;
          -moz-osx-font-smoothing: grayscale;
        }
		
/* CSS Document */		
/*边距清零*/
ul,li,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,ol{margin:0; padding:0; font-weight:normal;}
form,span,input,select{margin:0; padding:0;}




/*----------------------------------------------------------总体设置----------------------------------------------------------*/
html{margin:0 auto;padding:0;font-size:14px; overflow-y:scroll;overflow-x:hidden; background: url(../images/bg.jpg) no-repeat center top #fff; background-attachment:fixed; font-family:'微软雅黑';}
body{color:#555; margin:0 auto;padding:0; }
a:link,a:visited{color:#555; text-decoration: none;}
a:active{color:#555; text-decoration:none;}
a:hover{color:#f00;}
a{blr:expression(this.onFocus=this.blur())}/*去掉a标签虚线*/
p{ margin:0; padding:0;}
img{ margin:0; padding:0; border:0;}
ul,li{ list-style-type:none; margin:0; padding:0;}
/*公共*/
.clear{ clear:both;}
.nothing{font-size:14px; font-weight:bold; color:#fe5a0a; text-align:left;}/*资料整理中*/
.floatL{ float:left;}
.floatR{ float:right;}
.w1100{ max-width:1200px; margin:0 auto; position:relative; }
.qy_w1200{max-width: 1200px;margin: 0 auto;position: relative;display: block;/*background: salmon;*/}
.hoverimg img{-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/}
.hoverimg img:hover{
-webkit-transform:scale(1.2); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.2); /*Mozilla scale version*/
-o-transform:scale(1.2); /*Opera scale version*/
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}
/****************************************************************头部设置*********************************************************************/
/*----------------------------------------------------------  顶部欢迎词  qy_wel----------------------------------------------------------*/


.logo{ z-index:100000000; background:#fff; }
.logo_1{ margin:0 auto; height:150px; position:relative; background:url(../images111/logo.png) no-repeat left center; max-width:1200px;}

.logo_1 .tel{ display:inline-block; float:right; background:url(../images/2.png) no-repeat left bottom; line-height:1.2;  font-size:25px;  text-align:right; padding:40px 0 0 0 ;padding-left:60px; }
.logo_1 .tel span{ color:#2150ac; font-weight:bold; font-size:35px; display:block; padding-top:6px;}
.logo img{ display:block; float:left;}
.logoh{ height:52px; display:none;}
.logos{ display:block; margin:30px 0 0 0;  float:left; }
#rightArrow{ display:none;}




/********导航********/

.navbox{  z-index:9;text-align:center;  font-size:18px; height:54px; line-height:54px; background:#272727; }
.nav{margin:0 auto;list-style:none; padding:0; margin:0 auto;  margin:0 auto; max-width:1200px;}
.nav li{ display:block; float:left;text-align:center; height:54px; padding:0; position:relative; z-index:10000000; margin:0 10px; }
.nav li a{display:block; padding:0 25px; line-height:54px; color:#fff;}
.nav li.mline{width:0px; padding:0; height:54px; padding:0; margin:0; }
.nav li:hover a{ display:block; background:#2150ac; color:#fff;}
.nav li.mj_hover_menu a{ display:block;background:#2150ac; color:#fff;}
.nav li .submenu{display:none; position:absolute;top:50px; left:0; font-size:12px; z-index:1000000000; width:100%; padding:10px 0;background:rgba(255,255,255,0.6);}
.nav li .submenu .ddmenu{  }
.nav li .submenu .ddmenu ul li{  height:auto !important; line-height:1.5 !important; float:none;text-align:center;color:#000; font-weight:normal; background:none; margin:0 !important; padding:10px 0; width:100%; }
.nav li .submenu .ddmenu ul li a{ color:#fff !important; font-size:16px; padding:0; background:none !important; }
.nav li .submenu .ddmenu ul li a:hover{ color:#ff0 !important;}
.nav li .submenu .ddmenu ul li:last-of-type{ border-bottom:0;}
/********导航/********/

/*******banner条***/
.banner{ position:relative; overflow:hidden; margin:0 auto;}
.slider{ margin:0 auto; width:100%;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%;display: block;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 450px;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto;position: relative;zoom: 1;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {width:90%;  margin:0 auto; position:relative; }
.flex-direction-nav a {width: 60px;height: 90px;margin: -60px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat 0 0;position: absolute;bottom:230px;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter:alpha(opacity=0);-webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px;right:50px;}
.flex-direction-nav .flex-prev {left: 50px;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align: center;}
.flex-control-nav li {margin: 0 2px;display: inline-block; zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display:block;height: 16px;overflow: hidden;text-indent:-99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active {background-position: 0 0;}


.friends_banner img{ display:block;}



/*首页标题*/

.indextitle{display: block; text-align:center; height:54px; position:relative; line-height:1.4; padding:30px 0 20px 0; max-width:1200px; margin:0 auto;}
.indextitle h2{ display:block;font-size:25px; font-weight:bold; color:#2150ac; }
.indextitle .indextitle_i{ position:relative; z-index:1000;}
.indextitle p{color: #c8c8c8; display:inline-block; text-transform:uppercase; font-size:16px; z-index:0;}
.indextitle .more{font-style:normal ;color: #2150ac; position:absolute; right:0; bottom:20px;font-size: 18px; z-index:1000000;}







/*----------------------------------------------------------slideTxtBoxcss----------------------------------------------------------*/
.slideTxtBox{ max-width:1200px;text-align:left; padding:30px 0;}
.slideTxtBox .hd{text-align: center;}
.slideTxtBox .hd ul{margin: 0 auto; }
.slideTxtBox .hd ul li{display:inline-block;text-align: center;color: #FFFFFF;height:53px;line-height:53px; font-size:18px; background:#e6e6e6;  padding:0 40px; margin:0 15px;}
.slideTxtBox .hd ul  p{ display:block; border:1px solid #fff; font-size:18px; color:#fff; height:42px; line-height:42px; width:100px; margin:20px auto 10px auto;}
.slideTxtBox .hd ul  p a{ color:#fff; text-transform:uppercase;}
.slideTxtBox .hd ul li.on{ background:#2150ac;}
.slideTxtBox .hd ul li.on a{ color:#fff;}
.slideTxtBox .bd { padding-top:40px;}
.slideTxtBox .bd li{display: block;width: 292px; overflow: hidden;float: left;margin-right:10.666px;margin-bottom:20px;text-align: center;}
.slideTxtBox .bd li img{border:1px solid #eee; width:290px;}
.slideTxtBox .bd li:nth-child(4n){ margin-right:0;}
.slideTxtBox .bd li h2{ display:block; font-size:16px; text-align:center; line-height:3; position:relative;}

.gg{ background:url(../images/8.jpg) no-repeat center; height:281px;}

/*  ---------------------- qy_about  关于我们  ---------------------- */
.qy_about { padding:50px 0;}
.qy_about .text{width: 675px;float: left;overflow: hidden;text-align: left;}
.qy_about .text .indextitle{ text-align:left; margin-bottom:50px;}
.qy_about .text p{color: #323232;font-size:16px;line-height: 2.2;}
.qy_about .pic{width: 395px;height:363px;float: right;margin-top:70px;background: #2150ac;position: relative;}
.qy_about .pic img{position: absolute;right: 13px;bottom: 13px;-webkit-animation: anima_entrance .6s ease-in-out both;animation: anima_entrance .6s ease-in-out both; }
.qy_about .pic img:hover{ right:23px;bottom:23px;-webkit-animation: anima_move 2s linear .6s infinite both;animation: anima_move 2s linear .6s infinite both; }
.qy_about .pic:hover{box-shadow:0 0 15px #000;}

.qy_more a{display:block;float: left;width:165px;height:50px;line-height: 50px;border: 1px solid #2150ac;text-align: center;color: #2150AC;font-size:18px;text-indent: 0;margin-top: 50px;}

.qy_case .indextitle{ text-align:left; margin-bottom:20px;} 
.qy_news .indextitle{ text-align:left; margin-bottom:0px;}
/*案例展示*/
.qy_case{width: 628px;float: left;overflow: hidden;margin-bottom: 95px;}
.qy_case .qy_title,.qy_news .qy_title{text-align: left;}
.qy_case .pic{width: 202px;margin-right: 11px;float: left;overflow: hidden;margin-bottom:11px;text-align: center;}
.qy_case a:nth-of-type(3n) .pic{margin-right:0;}
.qy_case .pic img{margin: 0 auto;}


/*行业资讯*/
.qy_news{width:500px;float: right;overflow: hidden;margin-bottom: 95px;}
.qy_news ul{width: 100%; }
.qy_news ul li{display:block;padding:18px 0;border-bottom: 1px dashed #e5e5e5; font-size:16px;}
.qy_news ul li:after{content:"."; display:block; visibility:hidden; height:0; clear:both}
.qy_news ul li p{width: 75%;float: left;text-align: left;}
/*.qy_news ul li p:before{content: '▷';color:#2150AC;margin-right: 5px;display: none;}*/
.qy_news ul li span{width: 25%;float: right;text-align: right;}
/*.qy_news ul li:hover p:before{display: block;}*/
.qy_news ul li:hover {background: #e5e5e5;padding:18px 15px;}
/*.qy_news ul li:first-of-type{padding-top: 0;}*/




/*  ----------------------   底部       ---------------------------*/
.qy_bottom1{text-align: center;font-size:16px ;color: #323232;padding:25px 0;}
.qy_bottom1 p{line-height: 2;}
.qy_bottom1 p:last-of-type{margin: 0;}
.qy_bottom1 p span{margin-right: 20px;}

.qy_bottom2{background: #2150ac;line-height:1.8;text-align: left;color: #fff;font-size:14px; padding:15px 0;}
.qy_bottom2 a{color: #fff; }
.qy_bottom2 a:after{content: '|';margin:0 15px;}
.qy_bottom2 a:last-of-type:after{display: none;}

/*滚动效果*/
.movezong{ max-width:1200px; margin:0 auto; overflow:hidden; font-size:15px; padding:80px 0 30px 0;}
.movezong .movepicimg{ width:271px; margin:0 15px; position:relative;}
.movezong .movepicimg img{ display:block; width:269px; border:1px solid #DDD;  }
.movezong h2{ font-size:16px; padding:15px 0 0 0;}



/*图片向上滚动*/
.FontScroll{ overflow:Hidden; width:100%;  overflow:hidden; height:273px; }
.FontScroll ul{}
.FontScroll ul li{width: 202px;margin-right: 11px;float: left;overflow: hidden; height:142px;text-align: center; }
.FontScroll ul li:nth-of-type(3n){ margin-right:0;}
.FontScroll ul li a{ display:block; position:relative; overflow:hidden;}
.FontScroll ul li img{ width:auto; display:block; height:131px;}
.FontScroll .line{text-align:center;width:100%;}
.FontScroll .fontColor a{color:red;}
.FontScroll ul li .title_u{ height:60px; line-height:60px;  color:#000; text-align:center; background:#f2f2f2; font-size:18px; padding:0; }
.FontScroll ul li:hover .title_u{ background:#fea803; color:#fff;}


/******首页配置********/

/****************内页配置*******************************/

.weizhi{ bottom:3px; position:absolute; right:0;text-align:center; background:#eee; display:block;padding: 8px 33px;border-radius:20px;font-size:14px;color: #666; z-index:1000;}

.info{  font-size:16px; margin:0  auto; background:#fff; line-height:2.2; min-height:520px; padding:50px 0; }

.infocontent{  margin:0 auto; padding:0;  padding:20px 0; max-width:1200px;}/*内页右边内容详情*/
.infocontent img{ display:block; max-width:100%; margin:0 auto;}

.left_menu{ padding:10px 0 0 0; max-width:1200px; margin:20px auto 0 auto; }
.left_menu ul{ width:1250px;}
.left_menu ul li{ display:block;  float:left; text-align:center; background:#eee; margin-right:13.3333px; margin-bottom:13.333px;  height:60px; line-height:60px; }
.left_menu ul li a{padding:0; padding:0 50px;display:block; font-size:18px;}
.left_menu ul li:hover a{ background:#2150ac; color:#fff; }
.left_menu li.ledd a{  background:#2150ac; color:#fff; }



.feed_l{ background:url(../images/feedback.jpg) no-repeat left center; padding-left:650px;}



.message{ background:#f4f4f4; padding:3%;}
.message_show{ max-width:1200px; margin:0 auto;}
.message_show li{  font-size:20px; color:#000; padding:10px 0;}
.message_show li span{ display:block; float:left; width:130px;}
.message_show li input{ height:48px; line-height:48px; border:1px solid #ddd; padding:0 15px; width:380px; font-size:16px; font-family:'微软雅黑'; color:#888;}
.message_show li textarea{ height:140px;border:1px solid #ddd; padding:15px; width:380px; font-size:16px; font-family:'微软雅黑'; color:#888;}


.message_show  .tijiao{ width:190px; height:55px; font-size:20px; text-align:center; line-height:55px; background:#0061a8; color:#fff !important; display:block; margin:0 0 30px 130px; border:0;font-family:'微软雅黑';}


/*产品展示*/

.infopiclist{ margin:0 auto; padding:0; overflow:hidden; padding:20px 0; }
.infopiclist ul{ margin:0; padding:0 0; width:1250px; }
.infopiclist ul li{ width:280px; float:left; margin-right:26.6px; position:relative; margin-bottom:26px; }
.infopiclist ul li .indexlistpic{ position:relative; padding:0; display:block; overflow:hidden;border:1px solid #ddd; }
.infopiclist ul li img{ max-width:100%; display:block; margin:0 auto; width:280px;}
.infopiclist ul li .pictitle{ padding:0; font-size:18px; text-align:center; bottom:0;}
.infopiclist ul li .pictitle h2{ font-size:18px;  line-height:2; text-overflow:ellipsis; margin:8px auto;
	-o-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	white-space:nowrap; overflow:hidden;}
.infopiclist ul li .pictitle strong{ display:block; font-size:18px; font-weight:normal;}
.infopiclist ul li .pictitle p{ text-align:left;  font-size:14px; line-height:2; margin:0 auto; color:#555; 
	word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow:hidden;
}
.infopiclist ul li .pictitle p .more{ display:block; height:35px; line-height:35px; border-radius:35px; background:#0990a5; color:#fff; width:50%; margin:5px auto 0 auto; text-align:center;}
/*翻页*/
.pager {TEXT-ALIGN: center; CLEAR: both; padding-bottom:35px;  padding-top:15px;}
.pager A {  display:inline; zoom:1; margin-right:8px; padding:7px 15px; background:#ddd; color:#000; }
.pager SPAN { border:0;display:inline; zoom:1; margin-right:8px; padding:7px 15px; background:#ffc000; color:#fff;}
.pager A:hover {  background:#ffc000; color:#fff;}



/*新闻*/

.articlist{ padding:0 0; }
.articlist li { font-size:14px;padding:3%  0; border-bottom:1px solid #eee; }
.articlist li  a.img{ display:block; overflow:hidden; float:left; padding:0;  margin-right:3%;}
.articlist li img{ width:200px;}
.articlist li h2{  font-size:15px; font-weight:bold; color:#171717;font-family:'微软雅黑'; background:url(../images/2.png) no-repeat 0 6px; padding-left:30px;}
	
.articlist li strong{  font-size:16px; color:#171717;font-family:'微软雅黑';  display:block; height:30px; line-height:1;
text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	white-space:nowrap; }
.articlist li p{color:#888; font-size:16px; line-height:2; margin:0 auto;
	word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	overflow:hidden;
}
.articlist li  p a{ color:#662501; }

.articlist li span{color:#888; font-size:15px; line-height:2; margin:0 auto;background:url(../images/3.png) no-repeat 0 6px; padding-left:30px; display:block;}

/*详情*/
.s_title{ text-align:center;}
.s_title h2{font-family:'微软雅黑'; font-size:18px; font-weight:bold;}
.s_title p.z{ font-size:14px; color:#777; border-bottom:1px solid #eee; padding:5px;}
.s_title p.c{ padding:12px; text-align:left; background:#eee; color:#888; font-size:12px;}
.s_title p.c span{ display:inline-block; font-size:12px; font-weight:bold; color:#000;}
.s_img{ padding:20px 0;}
.s_img img{ display:block; max-width:100%;}
.s_content{ padding:15px 0;}




.footer_h{ height:52px; display:none }
.footmenu { display:none;}



/*分享*/
.bdsharebuttonbox{ max-width:1200px; margin:0 auto; padding:10px 0;}
.bdsharebuttonbox a{ padding-right:10px; padding-left:22px !important;}


@media (max-width:768px){
	
html{margin:0 auto;padding:0;font-size:14px; overflow-y:scroll;overflow-x:hidden;  font-family:'微软雅黑';}

.logo_1{ margin:0 auto; height:auto; background:none;}
.logo_1 .tel{ display:none;}
.info_t img{ display:block; margin:0 auto; max-width:100%; float:none !important;}
.w1100{ margin:0; padding:0 3% 3% 3%;}
.logos{ display:none !important;}
.tel{ display:none;}
.logo{ height:50px; background:url(../images/logo.png) no-repeat 10px rgba(255,255,255,0.8); background-size:auto 26px; margin:0 auto; position:relative; position:fixed; top:0; width:100%;  z-index:10000; overflow:inherit !important; }
.logoh{ height:52px; display:block;}
.top{ display:none;}
/*导航*/

/****************************************************************导航*********************************************************************/
#rightArrow{ width:auto; display:block; position:fixed; right:12px; top:15px; z-index:10000 !important; }
.navbox{margin:0 auto; z-index:9;padding:0; padding:0; height:auto;  text-align:center;  font-size:15px; border-radius:0; font-family:'微软雅黑'; width:110px; position:fixed; right:-150px;  overflow:hidden; background:rgba(255,255,255,0.8); padding:10px 15px;top:50px;}
.nav{margin:0 auto;list-style:none; padding:0 0; margin:0 auto;}
.nav li{ display:block; float:none;text-align:center;padding:0; height:40px; margin:0 auto; width:110px;  line-height:40px; border-bottom:1px solid #ddd;}
.nav li p{ display:none;}
.nav li a{display:block; padding:0; color:#000 !important; margin:0; height:40px;line-height:40px;}
.nav li.mline{width:0px; padding:0; height:0; padding:0; margin:0;}
.nav li:hover a{ display:block; ;}
.nav li.mj_hover_menu a{ display:block; background:none; color:#911315 !important; }
.nav li.selected .submenu{display:block;}
.nav li.search{ display:none;}

 input[type="button"], input[type="submit"], input[type="reset"],select { -webkit-appearance: none; } 
 


.slider{ margin:0 auto; width:640px; position:relative; left:50%; margin-left:-360px;}
.flex-direction-nav a{ background:none !important;}

.friends_banner img{ display:block;}
/*首页标题*/

.indextitle{display: block; text-align:center; height:auto; position:relative; line-height:1.4; padding:20px 0 20px 0; max-width:1200px; margin:0 auto;}
.indextitle h2{ display:block;font-size:20px; font-weight:bold; color:#2150ac; }
.indextitle .indextitle_i{ position:relative; z-index:1000;}
.indextitle p{color: #c8c8c8; display:inline-block; text-transform:uppercase; font-size:14px; z-index:0;}
.indextitle .more{font-style:normal ;color: #2150ac; position:absolute; right:0; bottom:20px;font-size: 18px; z-index:1000000;}







/*----------------------------------------------------------slideTxtBoxcss----------------------------------------------------------*/
.slideTxtBox{ max-width:1200px;text-align:left; padding:0;}
.slideTxtBox .hd{text-align: center;}
.slideTxtBox .hd ul{margin: 0 auto; display:flex; }
.slideTxtBox .hd ul li{flex:1; text-align: center;color: #FFFFFF;height:53px;line-height:53px; font-size:14px; background:#e6e6e6;  padding:0 0; margin:0 0.5px;}
.slideTxtBox .hd ul  p{ display:block; border:1px solid #fff; font-size:18px; color:#fff; height:42px; line-height:42px; width:100px; margin:20px auto 10px auto;}
.slideTxtBox .hd ul  p a{ color:#fff; text-transform:uppercase;}
.slideTxtBox .hd ul li.on{ background:#2150ac;}
.slideTxtBox .hd ul li.on a{ color:#fff;}
.slideTxtBox .bd { padding-top:10px;}
.slideTxtBox .bd li{display: block;width:48.5%; overflow: hidden;float: left;margin-right:0;margin-bottom:10px;text-align: center;}
.slideTxtBox .bd li img{border:1px solid #eee; max-width:99%; width:auto;}
.slideTxtBox .bd li:nth-child(2n){ float:right;}
.slideTxtBox .bd li h2{ display:block; font-size:14px; text-align:center; line-height:3; position:relative;}

.gg{ background:url(../images/8.jpg) no-repeat -420px 0; background-size:auto 100%; height:131px;}

/*  ---------------------- qy_about  关于我们  ---------------------- */
.qy_about { padding:3%;}
.qy_about .text{width:100%;float: none;overflow: hidden;text-align: left;}
.qy_about .text .indextitle{ text-align:left; margin-bottom:10px;}
.qy_about .text p{color: #323232;font-size:14px;line-height:2;}
.qy_about .pic{width: 395px;height:363px;float: right;margin-top:70px;background: #2150ac;position: relative; display:none;}
.qy_about .pic img{position: absolute;right: 13px;bottom: 13px;-webkit-animation: anima_entrance .6s ease-in-out both;animation: anima_entrance .6s ease-in-out both; }
.qy_about .pic img:hover{ right:23px;bottom:23px;-webkit-animation: anima_move 2s linear .6s infinite both;animation: anima_move 2s linear .6s infinite both; }
.qy_about .pic:hover{box-shadow:0 0 15px #000;}

.qy_more a{display:block;float:none;width:165px;height:40px;line-height: 40px;border: 1px solid #2150ac;text-align: center;color: #2150AC;font-size:15px;text-indent: 0;margin:20px auto 0 auto;}


.qy_case .indextitle{ text-align:left; margin-bottom:0;} 
.qy_news .indextitle{ text-align:left; margin-bottom:0px;}
/*案例展示*/
.qy_case{width:94%;float:none;overflow: hidden;margin-bottom: 0; padding:3%;}
.qy_case .qy_title,.qy_news .qy_title{text-align: left;}
.qy_case .pic{width: 202px;margin-right: 11px;float: left;overflow: hidden;margin-bottom:11px;text-align: center;}
.qy_case a:nth-of-type(3n) .pic{margin-right:0;}
.qy_case .pic img{margin: 0 auto;}


/*行业资讯*/
.qy_news{width:94%;float:none;overflow: hidden;margin-bottom: 0; padding:3%;}
.qy_news ul{width: 100%; }
.qy_news ul li{display:block;padding:13px 0;border-bottom: 1px dashed #e5e5e5; font-size:14px;}
.qy_news ul li:after{content:"."; display:block; visibility:hidden; height:0; clear:both}
.qy_news ul li p{width: 75%;float: left;text-align: left;}
/*.qy_news ul li p:before{content: '▷';color:#2150AC;margin-right: 5px;display: none;}*/
.qy_news ul li span{width: 25%;float: right;text-align: right;}
/*.qy_news ul li:hover p:before{display: block;}*/
.qy_news ul li:hover {background: #e5e5e5;padding:18px 15px;}
/*.qy_news ul li:first-of-type{padding-top: 0;}*/




/*  ----------------------   底部       ---------------------------*/
.qy_bottom1{text-align: center;font-size:12px ;color: #323232;padding:15px;}
.qy_bottom1 p{line-height: 2;}
.qy_bottom1 p:last-of-type{margin: 0;}
.qy_bottom1 p span{margin-right: 20px;}

.qy_bottom2{background: #2150ac;text-align: left;color: #fff;font-size:12px; padding:12px;}
.qy_bottom2 a{color: #fff; }
.qy_bottom2 a:after{content: '|';margin:0 10px;}
.qy_bottom2 a:last-of-type:after{display: none;}

/*滚动效果*/
.movezong{ max-width:1200px; margin:0 auto; overflow:hidden; font-size:15px; padding:80px 0 30px 0;}
.movezong .movepicimg{ width:271px; margin:0 15px; position:relative;}
.movezong .movepicimg img{ display:block; width:269px; border:1px solid #DDD;  }
.movezong h2{ font-size:16px; padding:15px 0 0 0;}



/*图片向上滚动*/
.FontScroll{ overflow:Hidden; width:100%;  overflow:hidden; height:280px; }
.FontScroll ul{}
.FontScroll ul li{width: 48.5%;margin-right: 0;float: left;overflow: hidden; height:142px;text-align: center; }
.FontScroll ul li:nth-of-type(2n){ margin-right:0; float:right;}
.FontScroll ul li a{ display:block; position:relative; overflow:hidden;}
.FontScroll ul li img{ width:auto; display:block; height:131px;}
.FontScroll .line{text-align:center;width:100%;}
.FontScroll .fontColor a{color:red;}
.FontScroll ul li .title_u{ height:60px; line-height:60px;  color:#000; text-align:center; background:#f2f2f2; font-size:18px; padding:0; }
.FontScroll ul li:hover .title_u{ background:#fea803; color:#fff;}

/******首页配置********/

/****************内页配置*******************************/
.weizhi{  display:none;  }

.info{  font-size:16px; margin:0; background:#fff; line-height:2.2; min-height:520px; max-width:1200px; padding:3%; }



.infocontent{  margin:0 auto; padding:0;  padding:3%;}/*内页右边内容详情*/
.infocontent img{ display:block; max-width:100%; margin:0 auto;}

.left_menu{ margin:3% 0; padding:0; padding:0;  }
.left_menu ul{ width:100%;}
.left_menu ul li{ float:left; text-align:center; font-size:12px; height:45px; line-height:45px; background:#e6e6e6; margin-right:1px; width:33%; margin-bottom:1px; overflow:hidden; }
.left_menu ul li a{padding:0; padding:0 0;display:block; font-size:12px;}
.left_menu ul li:hover a{ background:#911315; color:#fff; }
.left_menu li.ledd a{  background:#911315; color:#fff; }





.ueditor_baidumap{ display:none;}










.infocontent{clear:both; margin:0 auto; padding:0; max-width:1200px; float:none; width:auto; }/*内页右边内容详情*/
.infocontent img{ display:block; max-width:100%; margin:0 auto;}



.infopiclist{ margin:0%; padding:0; overflow:hidden; padding:0; }
.infopiclist ul{ margin:0; padding:0 0; width:100%; }
.infopiclist ul li{ width:48.5%; margin:0; float:left; padding:0; }
.infopiclist ul li:nth-child(2n){ float:right;}
.infopiclist ul li .indexlistpic{ width:auto;   overflow:hidden; padding:0; display:block; }
.infopiclist ul li img{ max-width:100%;  border-radius:3px; width:100% !important;}
.infopiclist ul li .pictitle h2{ font-size:13px;}

.articlist{ padding:0 0; }
.articlist li { font-size:14px;   padding:3% 0; width:100%; float:none;}
.articlist li:nth-child(2n){ float:none;}
.articlist li  a.img{ display:block; overflow:hidden; float:left; padding:0;  margin-right:3%; width:40%;}
.articlist li img{ width:100%;}
.articlist li .date{ display:none; float:left; width:100px; height:120px;font-family:'微软雅黑';}
.articlist li .date strong{ font-size:26px; font-weight:bold; color:#4a4a4a;}
.articlist li .date p{ font-size:14px; color:#888;}
.articlist li .more{ color:#439890; text-decoration:underline; font-size:13px;}
.articlist li strong{  font-size:15px; color:#171717;font-family:'微软雅黑';  display:block; line-height:2; height:auto;
text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
	white-space:nowrap; overflow:hidden; }
.articlist li p{display:block; color:#8c8c8c; font-size:13px; line-height:1.6; margin:0 0; padding:0;
word-break:break-all;
	display:-webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
	overflow:hidden;
}
.articlist li  p a{ color:#662501; }


/*详情*/
.s_title{ text-align:center;}
.s_title h2{font-family:'微软雅黑'; font-size:16px; line-height:1.4; font-weight:bold;}
.s_title p.z{ font-size:14px; color:#777; border-bottom:1px solid #eee; padding:5px;}
.s_title p.c{ padding:12px; text-align:left; background:#eee; color:#888; font-size:12px;}
.s_title p.c span{ display:inline-block; font-size:12px; font-weight:bold; color:#000;}
.s_img{ padding:20px 0;}
.s_img img{ display:block; max-width:100%; height:auto;}
.s_content{ padding:15px 0;}

.Upper{ font-size:12px;}




.bottom{ text-align:left; font-size:12px; line-height:1.6; text-align:center; padding:15px 0; margin:10px auto 0 auto; background:#0071cf;}



.footer_h{ height:52px; background:#e6e6e6; display:block; }
.footmenu a{ color:#fff;}
.footmenu{color:#fff; background:#222; position:fixed; bottom:0; left:0; width:100%; z-index:10000; display:block;}
.footmenu ul{display:-webkit-box;display:-webkit-flex;display:flex;justify-content:center;}
.footmenu ul li{-webkit-box-flex:1;-webkit-flex:1;flex:1;text-align:center;font-size:12px;  padding-top:6px;}
.footmenu ul li i{ display:block; width:20px; height:20px; line-height:20px; font-size:20px;  margin:0 auto;}


.pager {TEXT-ALIGN: center; CLEAR: both; padding:2%;}
.pager A {  display:inline; zoom:1; margin-right:3px; padding:5px 10px; background:#ddd; color:#000; font-size:12px; }
.pager SPAN { border:0;display:inline; zoom:1; margin-right:3px; padding:5px 10px; background:#ff8700; color:#fff;font-size:12px;}
.pager A:hover {  background:#ff8700; color:#fff;}

/*分享*/
.bdsharebuttonbox{ max-width:1200px; margin:0 auto; padding:10px 0; display:none;}
.bdsharebuttonbox a{ padding-right:10px; padding-left:22px !important;}
 
}
 